Subject: RE: Minneapolis CAT session

From: "Linn, John" <[email-masked]>
Date: Fri, 19 Feb 1999 12:22:46 -0500

I'll request any proposals for discussion at the Minneapolis CAT session by
next Tuesday, 23 February, as inputs to preparing a draft agenda later next
week.  

Thanks, ...

--jl

> ----------
> From: 	Linn, John
> Sent: 	Tuesday, January 26, 1999 9:52 AM
> To: 	'CAT-WG List'
> Subject: 	Minneapolis CAT session
> 
> CAT fanciers:
> 
> We've one scheduled CAT WG session for the fast-upcoming Minneapolis IETF
> meeting (Monday, 15 March, 1530-1730), and I'd like to begin assembling
> its agenda.  Based on mailing list discussion since the Orlando meeting,
> there's apparent group interest in the low-infrastructure area, and I'd
> hope that we can structure useful discussions from mechanism provider and
> interface perspectives.  Some mail was also exchanged on the GSS Java
> bindings. Per discussion at Orlando, I'd hope that we can achieve closure
> on how to proceed with PKINIT.  Other topics haven't engendered much
> intervening consideration on the list to this point.
> 
> I'd like to encourage ongoing list discussion of all pending topics, to
> ask document editors for their plans re submission or updating of I-Ds,
> and to solicit proposals for discussion leadership in specific areas
> within the Minneapolis meeting agenda.  (Note to document editors: the I-D
> submission deadline in advance of this meeting will be 26 February.) I'll
> plan to distribute at least one working agenda draft during February.
> 
> --jl
> 
> 
==========================================================================
This message was posted through the Stanford campus mailing list
server.  If you wish to unsubscribe from this mailing list, send the
message body of "unsubscribe ietf-cat-wg" to [email-masked]